<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>CSS Grid Layout</title>

        <style>
            html, body {
                height: 100%;
            }

            .container {
                display: grid;
                grid-template-columns: repeat(4, 20%);
                justify-content: end;
                align-content: center;
                height: inherit;
            }

            .container div {
                border: 1px black solid;
                padding: 5px;
                text-align: center;
            }

            .container div:nth-child(2n) {
                background-color: #ff9933;
            }

            .container div:nth-child(3n) {
                background-color: #993377;
            }
        </style>
    </head>

    <body>
        <div class="container">
            <div>1</div>
            <div>2</div>
            <div>3</div>
            <div>4</div>
            <div>5</div>
            <div>6</div>
            <div>7</div>
            <div>8</div>
            <div>9</div>
            <div>10</div>
            <div>11</div>
            <div>12</div>
            <div>13</div>
            <div>14</div>
            <div>15</div>
        </div>
    </body>
</html>